/*
 * Copyright (C) 2005 NTT DATA Corporation
 * 
 */
package org.postgresforest.tool.dialog.gsccheck;

import java.util.List;

import org.postgresforest.tool.dialog.LoginDialog;
import org.postgresforest.tool.util.Messages;

/**
 *
 * CheckDialog
 * @version $Revision: 1.1.1.1 $
 * @since 
 */
public class CheckDialog extends LoginDialog {

    /**
     * @param loginList
     */
    public CheckDialog(List loginList) {
        super(loginList);
    }
    /* (非 Javadoc)
     * @see org.postgresforest.tool.dialog.LoginDialog#getDialogText()
     */
    protected String getDialogText() {
		return Messages.getString("title.check.input");        
    }

    /* (非 Javadoc)
     * @see org.postgresforest.tool.dialog.CommonDialog#getOkButtonText()
     */
    protected String getOkButtonText() {
        // TODO 自動生成されたメソッド・スタブ
        return Messages.getString("button.check");
    }
}
